Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/13556/?format=api
{ "ob_id": 13556, "uuid": "409a30337e90432dbf4bc7e76acb241c", "title": "Bodeker Scientific", "abstract": "Bodeker Scientific is an atmospheric research company specializing in the science of stratospheric ozone depletion, stratospheric composition, and climate change. The company contracts to local research organisations as well as to international research organisations such as the German Weather Service and the National Oceanic and Atmospheric Administration (NOAA, USA).", "keywords": "Bodeker scientific", "status": "ongoing", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8599/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/7366/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/51793/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/51794/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/51795/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/51796/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/51792/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55014/?format=api" ] }